Upgrade to runtime v1.19.1
Democracy
1 Comments
Executed

Updates Interlay to the latest runtime (non-breaking). This contains, but is not limited to, the following changes:

Updates core dependencies to polkadot-v0.9.29

For more details, please see the following:

https://github.com/interlay/interbtc/releases/tag/1.19.1
https://github.com/paritytech/polkadot/releases/tag/v0.9.29

The latest compatible clients release for this version is v1.17.5:

https://github.com/interlay/interbtc-clients/releases/tag/1.17.5

Edited
Reply
Up 1
Share
Votes
AyePassing thresholdNay
50%50%
Aye
0 vINTR
Nay
0 vINTR
Turnout
0 vINTR
Electorate
0 vINTR
Check all votes
Passed

How Interlay Governance Works.

Metadata
Proposer
Hash
Delay
02022-11-17 08:05:36
End
02022-11-17 08:04:48
Threshold
Call
Table
Json
callIndex0x5502
sectionparachainSystem
methodauthorizeUpgrade
args
codeHash0x4e50261b4754f0aadec739d646977a316106483ce595af18ed21e29715edee18
TimelineLatest activity undefined
2022-11-09 10:33:48
Proposed
Index
#33
2022-11-09 10:44:36
FastTracked
2022-11-09 10:44:36
Started
referendumIndex
31
voteThreshold
SuperMajorityAgainst
2022-11-17 08:04:48
Passed
referendumIndex
31
2022-11-17 08:05:36
Executed
result
ok
Comments

Just trying to be a part of history :3

Reply
Up 1